package com.trs.web2frame.tool.tyjyh.tonglaozheng;

public class DemoDataJiGou {
    private String code;

    private String jgName;

    public DemoDataJiGou() {
    }

    public DemoDataJiGou(String code, String jgName) {
        this.code = code;
        this.jgName = jgName;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getJgName() {
        return jgName;
    }

    public void setJgName(String jgName) {
        this.jgName = jgName;
    }

    @Override
    public String toString() {
        return "DemoDataJiGou{" +
                "code='" + code + '\'' +
                ", jgName='" + jgName + '\'' +
                '}';
    }
}
